libVitaMTP 2.5.9

Data Fields
copy_confirmation_info Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint32_t | count
uint32_t | ohfi []

## Detailed Description

Data sent to Vita to confirm copying.

See also
  VitaMTP_SendCopyConfirmationInfo()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h